@charset "UTF-8";
/*--------------------
 * Base
 *--------------------*/
body {
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0 auto;
  width: auto;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
}
body * {
  margin: 0;
  padding: 0;
  font-style: normal;
  list-style: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
body a {
  color: #2877A6;
  text-decoration: none;
  border: none;
}
body a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}

@media only screen and (max-width: 1040px) {
  else body {
    width: 100%;
  }
}

img {
  vertical-align: bottom;
}

.pc {
  display: block;
}

.pc-in {
  display: inline-block;
}

.tab-off {
  display: inline-block;
}

.sp {
  display: none;
}

.sp-in {
  display: none;
}

@media only screen and (max-width: 1000px) {
  .tab-off {
    display: none;
  }
}
@media only screen and (max-width: 750px) {
  img {
    width: 100%;
  }
  .pc {
    display: none;
  }
  .pc-in {
    display: none;
  }
  .sp {
    display: block;
  }
  .sp-in {
    display: inline-block;
  }
}
/*--------------------
 * Template
 *--------------------*/
.footer-wrap {
  background: #FFF;
  width: 100%;
  padding-top: 10px;
}

#bpGlobalFooter {
  width: 100%;
}

#note_text {
  background: #fff;
  text-align: center;
  padding: 40px 20px;
  font-size: 12px;
  line-height: 1.6;
}

.social_buttons {
  background: #fff;
  padding: 7px 0 1px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.social_buttons li {
  display: inline-block;
  float: none;
  vertical-align: top;
}

@media only screen and (max-width: 1040px) {
  .header img {
    width: 100%;
  }
}
/*--------------------
 * Light Box
 *--------------------*/
.lb-data .lb-close {
  margin-top: 5px !important;
}

.lb-data .lb-details {
  width: 90% !important;
  padding: 1%;
}

.lb-data .lb-caption {
  color: #FFF !important;
  line-height: 1.4 !important;
  font-weight: normal !important;
}

.lb-data .lb-caption strong {
  font-weight: bold !important;
}

/*--------------------
 * Main Contents
 *--------------------*/
#ContentsArea {
  border-top: solid 2px #2b496a;
  border-bottom: solid 2px #969696;
  background-color: #bcc3c7;
  font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Quicksand", "游ゴシック体", "Yu Gothic", "YuGothic", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1;
  line-height: 1.75;
  position: relative;
  overflow: hidden;
  /* 図の設定 ------------------------------*/
  /* PageTopの設定 ------------------------------*/
  /*--------------------
  * 汎用
  *--------------------*/
  /*clearfix --------------------------- */
}
#ContentsArea * {
  font-style: normal;
  list-style: none;
}
#ContentsArea ol, #ContentsArea ul {
  list-style: none;
}
#ContentsArea table {
  border-collapse: collapse;
  border-spacing: 0;
}
#ContentsArea caption, #ContentsArea th, #ContentsArea td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
#ContentsArea q, #ContentsArea blockquote {
  quotes: none;
}
#ContentsArea q:before, #ContentsArea q:after, #ContentsArea blockquote:before, #ContentsArea blockquote:after {
  content: "";
  content: none;
}
#ContentsArea a img {
  border: none;
}
#ContentsArea article, #ContentsArea aside, #ContentsArea details, #ContentsArea figcaption, #ContentsArea figure, #ContentsArea footer, #ContentsArea header, #ContentsArea hgroup, #ContentsArea main, #ContentsArea menu, #ContentsArea nav, #ContentsArea section, #ContentsArea summary {
  display: block;
}
#ContentsArea a {
  color: #2877A6;
  text-decoration: none;
  border: none;
}
#ContentsArea a:hover {
  color: #3b8dc7;
  text-decoration: underline;
}
#ContentsArea br {
  line-height: 1;
}
#ContentsArea .ti05 {
  display: inline-block;
  text-indent: -0.5em;
}
#ContentsArea .ti04 {
  display: inline-block;
  text-indent: -0.4em;
}
#ContentsArea .ti03 {
  display: inline-block;
  text-indent: -0.3em;
}
#ContentsArea .sticks {
  display: inline-block;
  letter-spacing: -0.075em;
  padding-right: 4px;
}
#ContentsArea .notes {
  margin-top: 30px;
  font-size: 13px;
  line-height: 1.5;
  overflow: hidden;
}
#ContentsArea .notes.text-right {
  text-align: right;
}
#ContentsArea .notes dt {
  float: left;
}
#ContentsArea .notes dd {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .notes.sp-off {
    overflow: visible;
  }
  #ContentsArea .notes.sp-off dt {
    float: none;
  }
  #ContentsArea .notes.sp-off dd {
    overflow: hidden;
  }
}
#ContentsArea .simple-list {
  overflow: hidden;
}
#ContentsArea .simple-list dt {
  float: left;
  margin-right: 0.5em;
}
#ContentsArea .simple-list dd {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
@media only screen and (max-width: 750px) {
  #ContentsArea {
    font-size: 14px;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes widthIn {
  0% {
    width: 0;
  }
  100% {
    width: calc(100% + 50vw - 50%);
  }
}
@keyframes widthIn {
  0% {
    width: 0;
  }
  100% {
    width: calc(100% + 50vw - 50%);
  }
}
#ContentsArea .content-head {
  width: 100%;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  text-align: center;
  position: relative;
  z-index: 2;
}
#ContentsArea .content-head::before {
  content: "";
  width: 1920px;
  height: 100%;
  background-image: url(bg1.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center top;
  position: absolute;
  left: 50%;
  top: 69%;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  z-index: 2;
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .content-head::before {
    z-index: 1;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head::before {
    display: none;
  }
}
#ContentsArea .content-head img {
  width: 100%;
}
#ContentsArea .content-head__inner {
  width: 100%;
  max-width: 1200px;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 0;
  z-index: 2;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head__inner {
    position: static;
    height: auto;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    padding-top: 10px;
  }
}
#ContentsArea .content-head .visual {
  width: 1920px;
  position: relative;
  left: 50%;
  z-index: 1;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}
#ContentsArea .content-head .visual div {
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .content-head .visual {
    width: 155%;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head .visual {
    width: 100%;
  }
  #ContentsArea .content-head .visual .image {
    width: 53.3333333333%;
    height: auto;
    left: auto;
    right: 5%;
    top: auto;
    bottom: -15vw;
  }
}
#ContentsArea .content-head .shoulder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: #255aa6;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  width: 41.6666666667%;
  height: 43px;
  padding-left: 10px;
  padding-right: 20px;
  position: absolute;
  left: 0;
  top: 3.7220843672%;
}
#ContentsArea .content-head .shoulder::before, #ContentsArea .content-head .shoulder::after {
  content: "";
  background: #255aa6;
  position: absolute;
}
#ContentsArea .content-head .shoulder::before {
  width: 100vw;
  height: 100%;
  right: 100%;
  top: 0;
}
#ContentsArea .content-head .shoulder::after {
  width: 100vw;
  height: 1px;
  left: 100%;
  top: 50%;
}
#ContentsArea .content-head .shoulder .logo {
  width: 160px;
  margin-right: 10px;
}
#ContentsArea .content-head .shoulder .logo img {
  display: block;
}
#ContentsArea .content-head .shoulder > img {
  display: block;
  width: 294px;
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .content-head .shoulder .logo {
    width: 32%;
    margin-right: 2%;
  }
  #ContentsArea .content-head .shoulder > img {
    width: 58.8%;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head .shoulder {
    width: 75%;
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    top: 0;
  }
  #ContentsArea .content-head .shoulder .logo {
    width: 21.3333333333%;
    margin-right: 2.6666666667%;
  }
  #ContentsArea .content-head .shoulder > img {
    width: 74.6666666667%;
  }
}
#ContentsArea .content-head h1 {
  width: 55%;
  position: absolute;
  top: 12.4069478908%;
  left: 0.4166666667%;
}
#ContentsArea .content-head h1::before, #ContentsArea .content-head h1::after {
  content: "";
  background: #255aa6;
  position: absolute;
  width: 100vw;
  height: 1px;
  right: 0;
}
#ContentsArea .content-head h1::before {
  top: 20.9677419355%;
  right: 76.5151515152%;
}
#ContentsArea .content-head h1::after {
  top: 55.4838709677%;
}
#ContentsArea .content-head h1 .h1__inner {
  width: 100%;
  height: 100%;
  position: relative;
}
#ContentsArea .content-head h1 .h1__inner::before, #ContentsArea .content-head h1 .h1__inner::after {
  content: "";
  background: #255aa6;
  position: absolute;
  height: 1px;
  top: 90.9677419355%;
}
#ContentsArea .content-head h1 .h1__inner::before {
  width: 100vw;
  right: 100%;
}
#ContentsArea .content-head h1 .h1__inner::after {
  width: 18.9393939394%;
  right: 18.9393939394%;
}
#ContentsArea .content-head h1 img {
  width: 100%;
  -webkit-filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.75));
          filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.75));
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .content-head h1 {
    padding-left: 20px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-head h1 {
    width: calc(100% - 40px);
    margin: 15px auto;
    padding-left: 0;
    position: relative;
    top: 0;
    left: 0;
  }
  #ContentsArea .content-head h1 img {
    -webkit-filter: none;
            filter: none;
  }
}
#ContentsArea .content-head .image {
  width: 50%;
  position: absolute;
  left: 59.3333333333%;
  top: 32.7543424318%;
  z-index: 1;
}
#ContentsArea .content-head .image img {
  width: 100%;
}
#ContentsArea .lead {
  width: 58.3333333333%;
  position: absolute;
  top: 57.6923076923%;
  left: 9.1666666667%;
  z-index: 1;
}
#ContentsArea .lead__inner {
  padding: 15px;
  font-size: 17px;
  line-height: 1.6470588235;
  color: #fff;
  text-align: left;
  font-weight: bold;
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .lead__inner {
    padding: 7px 0px 10px 25px;
    font-size: 16.5px;
    font-size: 1.375vw;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .lead {
    width: 100%;
    position: static;
    background: #255aa6;
  }
  #ContentsArea .lead__inner {
    padding: 18vw 18px 15px 20px;
    font-size: 13px;
  }
}
#ContentsArea .photo {
  width: 760px;
  position: relative;
  margin-top: 10px;
}
#ContentsArea .photo.fl {
  -webkit-shape-outside: polygon(0 0, calc(100% - 110px) 0, calc(100% - 110px) 40%, 100% 40%, 100% 80%, calc(100% - 110px) 80%, calc(100% - 110px) 100%, 0 100%);
          shape-outside: polygon(0 0, calc(100% - 110px) 0, calc(100% - 110px) 40%, 100% 40%, 100% 80%, calc(100% - 110px) 80%, calc(100% - 110px) 100%, 0 100%);
  margin-left: -37.9746835443%;
  padding-right: 160px;
}
#ContentsArea .photo.fl .person::before {
  right: 100%;
}
#ContentsArea .photo.fl .profile {
  right: 30px;
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .photo.fl {
    float: none;
    margin-left: auto;
    padding-right: 0;
    -webkit-shape-outside: none;
            shape-outside: none;
  }
  #ContentsArea .photo.fl .profile {
    right: 5px;
  }
}
#ContentsArea .photo.fr {
  -webkit-shape-outside: polygon(110px 0, 100% 0, 100% 100%, 110px 100%, 110px 80%, 0 80%, 0 40%, 110px 40%);
          shape-outside: polygon(110px 0, 100% 0, 100% 100%, 110px 100%, 110px 80%, 0 80%, 0 40%, 110px 40%);
  margin-right: -37.9746835443%;
  padding-left: 160px;
}
#ContentsArea .photo.fr .person::before {
  left: 100%;
}
#ContentsArea .photo.fr .profile {
  left: 30px;
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .photo.fr {
    float: none;
    margin-right: auto;
    padding-left: 0;
    -webkit-shape-outside: none;
            shape-outside: none;
  }
  #ContentsArea .photo.fr .profile {
    left: 5px;
  }
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .photo {
    margin-left: auto;
    margin-right: auto;
    width: 90%;
    max-width: 500px;
  }
}
#ContentsArea .photo .person {
  position: relative;
  position: relative;
}
#ContentsArea .photo .person::before {
  content: "";
  background: #255aa6;
  width: 100vw;
  height: 100%;
  position: absolute;
  right: 100%;
  top: 0;
  z-index: 1;
}
#ContentsArea .photo .person img {
  width: 100%;
  display: inline-block;
  position: relative;
  z-index: 2;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}
#ContentsArea .photo .profile {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background: #fff;
  width: 260px;
  padding: 26px 0 20px;
  position: absolute;
  top: 45%;
  z-index: 2;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}
#ContentsArea .photo .profile::before {
  content: "";
  width: 36px;
  height: 18px;
  background: #255aa6;
  position: absolute;
  left: calc(50% - 18px);
  top: 0;
  z-index: 1;
  -webkit-clip-path: polygon(0 0, 100% 0, 50% 100%);
          clip-path: polygon(0 0, 100% 0, 50% 100%);
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .photo .profile {
    width: auto;
    padding: 16px 15px 10px;
    top: auto;
    bottom: 5px;
  }
  #ContentsArea .photo .profile::before {
    width: 28px;
    height: 12px;
    left: calc(50% - 14px);
  }
  #ContentsArea .photo .profile .kata {
    font-size: 12px;
  }
  #ContentsArea .photo .profile .name {
    font-size: 18px;
  }
}
#ContentsArea .photo .kata {
  width: 100%;
  font-size: 14px;
  line-height: 1.2857142857;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  letter-spacing: 0;
  font-weight: bold;
}
#ContentsArea .photo .name {
  margin-top: 5px;
  line-height: 1;
  font-size: 28px;
  letter-spacing: 0;
  font-weight: bold;
  color: #255aa6;
}
#ContentsArea .photo .name span {
  color: #3c3c3c;
  display: inline-block;
  margin-left: 4px;
  font-size: 80%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .photo {
    width: 100%;
  }
  #ContentsArea .photo.fl .profile {
    right: 0px;
  }
  #ContentsArea .photo.fr .profile {
    left: 0px;
  }
  #ContentsArea .photo.is-max {
    width: 100%;
    margin-left: 0;
  }
  #ContentsArea .photo.is-max .person {
    width: 180%;
    position: relative;
    left: -40%;
  }
  #ContentsArea .photo.mb50, #ContentsArea .photo.mb60 {
    margin-bottom: 30px;
  }
  #ContentsArea .photo.mt50 {
    margin-top: 30px;
  }
  #ContentsArea .photo.fl {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #ContentsArea .photo.fr {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  #ContentsArea .photo.photo-wide {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  #ContentsArea .photo.photo3.mt60 {
    margin-top: 0;
  }
  #ContentsArea .photo .person {
    position: relative;
  }
  #ContentsArea .photo .person img {
    width: 100%;
  }
  #ContentsArea .photo .kata {
    font-size: 13px;
  }
  #ContentsArea .photo .name {
    margin-top: 6px;
    font-size: 18px;
  }
}
@media only screen and (max-width: 480px) {
  #ContentsArea .photo {
    max-width: 320px;
  }
  #ContentsArea .photo .profile {
    position: relative;
    top: 100%;
    bottom: auto;
  }
}
@media only screen and (max-width: 374px) {
  #ContentsArea .photo {
    width: 90%;
  }
  #ContentsArea .photo .kata {
    font-size: 11px;
  }
  #ContentsArea .photo .name {
    font-size: 16px;
  }
}
#ContentsArea .figure-wide {
  background: #e6e6e6;
  padding: 30px 75px;
  width: 100%;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
}
#ContentsArea .figure-wide .title {
  text-align: left;
  font-weight: bold;
  color: #255aa6;
}
#ContentsArea .figure-wide .figure {
  display: inline-block;
  width: 100%;
}
#ContentsArea .figure-wide .figure img {
  width: 100%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .figure-wide {
    padding: 20px 20px;
  }
}
#ContentsArea .figure-center {
  text-align: center;
}
#ContentsArea .figure-center .figure {
  width: auto;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea .figure-center .figure img {
  max-width: 100%;
}
#ContentsArea .figure {
  display: block;
  width: 50%;
  text-align: left;
  color: #3c3c3c;
}
#ContentsArea .figure.no-frame {
  background: none;
  padding: 0;
}
#ContentsArea .figure.no-frame .figure_in {
  margin: 0;
}
#ContentsArea .figure:hover {
  text-decoration: none;
  color: #3c3c3c;
}
#ContentsArea .figure:hover .figure_in .zoom {
  background: url("zoom_on.gif") no-repeat left bottom;
}
#ContentsArea .figure-andlink {
  background-color: #222;
  padding: 2px;
}
#ContentsArea .figure-andlink .figure {
  display: block;
  background-color: none;
  padding: 0;
}
#ContentsArea .figure-link {
  background: #fff;
  padding-top: 10px;
  padding-bottom: 10px;
}
#ContentsArea .figure .figure_in {
  position: relative;
}
#ContentsArea .figure .figure_in .zoom {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 19px;
  background: url("zoom_off.gif") no-repeat left bottom;
}
#ContentsArea .figure .figure_in .img {
  display: block;
  text-align: center;
  position: relative;
}
#ContentsArea .figure .figure_in .img + .txt {
  margin-top: 10px;
}
#ContentsArea .figure .figure_in .title {
  color: #255aa6;
  font-size: 22px;
  line-height: 1;
  font-weight: bold;
  overflow: hidden;
}
#ContentsArea .figure .figure_in .title + .img {
  display: block;
  background: #fff;
  padding: 2px;
  margin-top: 10px;
}
#ContentsArea .figure .figure_in .title + .txt {
  margin-top: 5px;
}
#ContentsArea .figure .figure_in .title span.zu {
  display: block;
  float: left;
  margin-right: 1em;
}
#ContentsArea .figure .figure_in .title span.zu + span {
  overflow: hidden;
}
#ContentsArea .figure .figure_in .title span.txt {
  overflow: hidden;
}
#ContentsArea .figure .figure_in .txt {
  font-size: 14px;
  line-height: 1.4285714286;
  font-weight: bold;
}
#ContentsArea .figure .figure_in .txt + .img {
  margin-top: 10px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .figure {
    width: 90%;
    padding: 2px 0;
    font-size: 11px;
    text-align: left;
  }
  #ContentsArea .figure.fl, #ContentsArea .figure.fr {
    float: none;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  #ContentsArea .figure.simple {
    padding: 0;
  }
  #ContentsArea .figure.simple .figure_in {
    margin: 0;
  }
  #ContentsArea .figure-andlink .figure {
    background-color: #fff;
  }
  #ContentsArea .figure span {
    display: block;
  }
  #ContentsArea .figure .figure_in .title {
    font-size: 16px;
    line-height: 1.35;
  }
  #ContentsArea .figure .figure_in .txt {
    margin-top: 5px;
    font-size: 14px;
    line-height: 1.5;
  }
}
#ContentsArea .content-wrap {
  width: 100%;
  line-height: 1.4;
  position: relative;
}
#ContentsArea .content-wrap:nth-child(1) {
  z-index: 10;
}
#ContentsArea .content-wrap:nth-child(2) {
  z-index: 9;
}
#ContentsArea .content-wrap:nth-child(3) {
  z-index: 8;
}
#ContentsArea .content-wrap:nth-child(4) {
  z-index: 7;
}
#ContentsArea .content-wrap:nth-child(5) {
  z-index: 6;
}
#ContentsArea .content-wrap:nth-child(6) {
  z-index: 5;
}
#ContentsArea .content-wrap:nth-child(7) {
  z-index: 4;
}
#ContentsArea .content-wrap.is-first {
  margin-top: -96px;
}
#ContentsArea .content-wrap.is-first::before {
  display: none;
}
#ContentsArea .content-wrap.is-first .content-wrap__inner {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
#ContentsArea .content-wrap.is-first .content-wrap__inner::after {
  top: 150px;
  height: calc(100% - 150px);
}
@media only screen and (max-width: 1200px) {
  #ContentsArea .content-wrap.is-first {
    margin-top: -8vw;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap.is-first {
    margin-top: 20px;
  }
}
#ContentsArea .content-wrap.is-short::before {
  display: none;
}
#ContentsArea .content-wrap::before {
  content: "";
  width: 100%;
  max-width: 1920px;
  height: 100%;
  background-image: url(bg2.png);
  background-size: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  top: -10vw;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
  z-index: 1;
}
#ContentsArea .content-wrap__inner {
  background: #fff;
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 40px;
  position: relative;
  z-index: 3;
}
#ContentsArea .content-wrap__inner::after {
  content: "";
  width: calc(100% - 40px);
  height: 100%;
  border-left: 1px solid #255aa6;
  border-right: 1px solid #255aa6;
  position: absolute;
  left: 19px;
  top: 0;
  z-index: 1;
  pointer-events: none;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap__inner {
    padding-top: 40px;
  }
  #ContentsArea .content-wrap__inner::after {
    width: calc(100% - 20px);
    left: 9px;
  }
}
#ContentsArea .content-wrap .tab {
  width: calc(100% - 40px);
  margin-left: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 60px;
  border-bottom: 1px solid #255aa6;
}
#ContentsArea .content-wrap .tab li {
  width: 30%;
}
#ContentsArea .content-wrap .tab li + li {
  margin-left: 10px;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .tab {
    width: calc(100% - 20px);
    margin-left: 10px;
  }
  #ContentsArea .content-wrap .tab li {
    width: 46%;
  }
  #ContentsArea .content-wrap .tab li + li {
    margin-left: 2%;
  }
}
#ContentsArea .content-wrap .tab .btn-tab {
  display: block;
  text-align: center;
  font-size: 18px;
  background: #fff;
  color: #255aa6;
  font-weight: bold;
  padding: 7px 10px 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-top: solid 2px #255aa6;
  border-bottom: solid 1px #255aa6;
  border-right: solid 2px #255aa6;
  border-left: solid 2px #255aa6;
  position: relative;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .content-wrap .tab .btn-tab::before {
  content: "";
  width: 12px;
  height: 6px;
  background: #fff;
  position: absolute;
  left: calc(50% - 6px);
  bottom: 0;
  -webkit-clip-path: polygon(0 100%, 50% 0, 100% 100%);
          clip-path: polygon(0 100%, 50% 0, 100% 100%);
  opacity: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .content-wrap .tab .btn-tab:hover, #ContentsArea .content-wrap .tab .btn-tab.is-active {
  background: #255aa6;
  color: #fff;
  text-decoration: none;
}
#ContentsArea .content-wrap .tab .btn-tab:hover::before, #ContentsArea .content-wrap .tab .btn-tab.is-active::before {
  opacity: 1;
}
#ContentsArea .content-wrap .tab .btn-tab.is-coming {
  background: #ccc;
  color: #000;
  pointer-events: none;
  border-color: #666;
}
#ContentsArea .content-wrap .tab .btn-tab span {
  font-size: 75%;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .tab .btn-tab {
    font-size: 15px;
    padding: 5px 10px 9px;
  }
}
@media only screen and (max-width: 374px) {
  #ContentsArea .content-wrap .tab .btn-tab {
    font-size: 12px;
  }
}
#ContentsArea .content-wrap .logo-gmo {
  text-align: center;
  margin-top: 30px;
}
#ContentsArea .content-wrap .logo-gmo img {
  width: 100%;
  max-width: 480px;
}
#ContentsArea .content-wrap h2 {
  position: relative;
  margin-bottom: 45px;
}
#ContentsArea .content-wrap h2::before {
  content: "";
  background: #255aa6;
  width: 100vw;
  height: 3px;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  -webkit-transform: translate3d(-50%, 0, 0);
          transform: translate3d(-50%, 0, 0);
}
#ContentsArea .content-wrap h2::after {
  content: "";
  background: #255aa6;
  width: 300px;
  height: 9px;
  position: absolute;
  left: calc(50% - 150px);
  top: 100%;
  z-index: 3;
}
#ContentsArea .content-wrap h2 .h2__inner {
  background: #fff;
  width: calc(100% + 100px);
  border-radius: 100px;
  position: relative;
  left: -50px;
  z-index: 2;
  text-align: center;
  padding: 15px 10px;
  -webkit-box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
          box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
}
#ContentsArea .content-wrap h2 .h2__inner::before {
  content: "";
  background-image: url(h2icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  width: 92px;
  height: 99px;
  position: absolute;
  left: calc(50% - 46px);
  top: -58px;
  z-index: 2;
}
#ContentsArea .content-wrap h2 p {
  display: inline-block;
  padding: 0 5% 3px;
  text-align: center;
  font-size: 28.08px;
  border-bottom: dashed 1px #255aa6;
}
@media only screen and (max-width: 1040px) {
  #ContentsArea .content-wrap h2 .h2__inner {
    width: 100%;
    left: 0;
    border-radius: 0;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap h2 {
    margin-bottom: 30px;
  }
  #ContentsArea .content-wrap h2 p {
    padding: 0 15px 2px;
    font-size: 28.08px;
    font-size: 3.744vw;
  }
}
@media only screen and (max-width: 480px) {
  #ContentsArea .content-wrap h2 p {
    font-size: 18px;
  }
}
@media only screen and (max-width: 375px) {
  #ContentsArea .content-wrap h2 p {
    font-size: 16px;
  }
}
#ContentsArea .content-wrap .block-main {
  position: relative;
}
#ContentsArea .content-wrap .block-main + .block-main {
  margin-top: 50px;
}
#ContentsArea .content-wrap .block-main .text-main {
  padding: 30px 45px 50px;
  font-size: 15.59px;
  line-height: 2.0525978191;
  position: relative;
  z-index: 2;
}
#ContentsArea .content-wrap .block-main .text-main .text {
  padding-left: 7.8947368421%;
  padding-right: 7.8947368421%;
}
#ContentsArea .content-wrap .block-main .text-main .mc {
  font-weight: bold;
}
#ContentsArea .content-wrap .block-main .text-main .talk {
  display: inline-block;
  font-weight: bold;
  color: #113772;
}
#ContentsArea .content-wrap .block-main .text-main .red {
  color: #9c163a;
}
#ContentsArea .content-wrap .block-main .text-main .orange {
  color: #eb6e00;
}
#ContentsArea .content-wrap .block-main .pagetop-text {
  margin-bottom: 0;
}
#ContentsArea .content-wrap .block-main .col-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}
#ContentsArea .content-wrap .block-main .col-block.col2 .col-item {
  width: 47%;
}
@media only screen and (max-width: 1040px) {
  #ContentsArea .content-wrap .block-main .text-main {
    padding: 30px 30px 50px;
  }
  #ContentsArea .content-wrap .block-main .text-main .text {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .block-main .text-main {
    padding: 30px 15px;
    font-size: 15px;
  }
  #ContentsArea .content-wrap .block-main .text-main .text {
    padding-left: 15px;
    padding-right: 15px;
  }
}
#ContentsArea .content-wrap .btn-link {
  display: inline-block;
  background: #50aba8;
  padding: 15px 60px 15px 25px;
  border-radius: 4px;
  font-size: 18px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
  position: relative;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea .content-wrap .btn-link:hover {
  background: #92c100;
}
#ContentsArea .content-wrap .btn-link::before, #ContentsArea .content-wrap .btn-link::after {
  content: "";
  position: absolute;
}
#ContentsArea .content-wrap .btn-link::before {
  background: #fff;
  width: 1px;
  height: 100%;
  right: 38px;
  top: 0px;
}
#ContentsArea .content-wrap .btn-link::after {
  width: 12px;
  height: 12px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  right: 16px;
  top: 50%;
  margin-top: -6px;
}
#ContentsArea .content-wrap .btn-link:hover {
  text-decoration: none;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .content-wrap .btn-link {
    font-size: 32px;
    font-size: 4.2666666667vw;
    line-height: 1.3;
    padding: 12px 50px 13px 15px;
  }
}
@media only screen and (max-width: 374px) {
  #ContentsArea .content-wrap .btn-link {
    font-size: 15px;
    font-size: 4.0106951872vw;
  }
}
#ContentsArea .pagetop-text {
  max-width: 1040px;
  margin: 0 auto;
  text-align: right;
}
#ContentsArea .pagetop-text a:before {
  display: inline-block;
  content: "▲";
  margin-right: 0.4em;
  font-size: 80%;
}
#ContentsArea .pagetop-text a {
  display: block;
  float: right;
  background: #255aa6;
  color: #fff;
  font-size: 0.75em;
  padding: 4px 30px;
  letter-spacing: 1px;
  border-bottom: 2px solid #50aba8;
  line-height: 2;
  border-radius: 4px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#ContentsArea .pagetop-text a:hover {
  background: #50aba8;
  color: #FFF;
  text-decoration: none;
  border-bottom: 2px solid #255aa6;
}
#ContentsArea .pagetop-text:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
@media only screen and (max-width: 750px) {
  #ContentsArea .pagetop-text a {
    font-size: 0.7em;
    padding: 6px 15px 4px;
  }
}
#ContentsArea #linkArea {
  width: 100%;
  max-width: 1040px;
  padding-left: 45px;
  padding-right: 45px;
  margin-left: auto;
  margin-right: auto;
}
#ContentsArea #linkArea .linktitle {
  background: #222;
  font-weight: bold;
  color: #FFF;
  line-height: 1;
  padding: 20px 30px;
}
#ContentsArea #linkArea ul {
  margin: 0;
  padding: 20px 30px;
  list-style: none;
  background: #FFF;
}
#ContentsArea #linkArea ul li {
  margin: 0;
  padding: 10px 0 10px 22px;
  line-height: 1.5em;
  background: url("icon_arrow.gif") no-repeat left center;
  font-size: 14px;
}
#ContentsArea #linkArea ul li:not(:first-child) {
  border-top: dotted 1px #ccc;
}
#ContentsArea #linkArea ul .linkbot {
  overflow: hidden;
}
@media only screen and (max-width: 750px) {
  #ContentsArea #linkArea {
    padding-left: 20px;
    padding-right: 20px;
  }
  #ContentsArea #linkArea .linktitle {
    padding: 15px 20px 17px;
    text-align: center;
    font-size: 16px;
  }
  #ContentsArea #linkArea ul {
    padding: 10px 15px;
  }
}
#ContentsArea #ContactArea {
  background: #fff;
  width: 100%;
  max-width: 1040px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 50px;
  position: relative;
}
#ContentsArea #ContactArea .contact-table {
  width: 100%;
}
#ContentsArea #ContactArea .contact-title {
  font-size: 16px;
  line-height: 1;
  text-align: center;
  font-weight: bold;
}
#ContentsArea #ContactArea .contact-title span {
  display: inline-block;
  width: 100%;
  max-width: 700px;
  padding-bottom: 10px;
  border-bottom: solid 2px #c8c8c8;
}
#ContentsArea #ContactArea .contact-img {
  margin-top: 50px;
  text-align: center;
}
#ContentsArea #ContactArea .contact-img img {
  width: 350px;
}
#ContentsArea #ContactArea .contact-main {
  margin-top: 30px;
  font-size: 16px;
  line-height: 1.8;
  position: relative;
  text-align: center;
}
#ContentsArea #ContactArea .contact-main.is-in {
  padding: 0;
}
#ContentsArea #ContactArea .contact-main .contact-main-in {
  width: 100%;
  position: relative;
}
#ContentsArea #ContactArea .contact-main .contact-main-in + .contact-main-in {
  margin-top: 30px;
}
#ContentsArea #ContactArea .contact-main strong {
  display: block;
  font-weight: bold;
}
#ContentsArea #ContactArea .contact-main a {
  text-decoration: underline;
}
@media only screen and (max-width: 750px) {
  #ContentsArea #ContactArea {
    margin: 30px 0 0;
  }
  #ContentsArea #ContactArea .contact-title {
    padding: 15px 30px 18px;
  }
  #ContentsArea #ContactArea .contact-img img {
    width: 240px;
  }
  #ContentsArea #ContactArea .contact-main {
    display: block;
    font-size: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }
}
#ContentsArea .btn-area {
  width: 100%;
  text-align: center;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 16px;
  position: relative;
}
#ContentsArea .btn-area::before {
  content: "";
  background: #ddd;
  width: 100%;
  height: calc(100% - 10px);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}
#ContentsArea .btn-area .btn-next {
  background-image: url(h2bg.png);
  background-repeat: no-repeat;
  background-position: center right;
  width: 100%;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size: 24px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  overflow: hidden;
  -webkit-box-shadow: 0 6px 0 #999;
          box-shadow: 0 6px 0 #999;
  position: relative;
  z-index: 2;
}
#ContentsArea .btn-area .btn-next__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: bold;
  position: relative;
  overflow: hidden;
}
#ContentsArea .btn-area .btn-next__left, #ContentsArea .btn-area .btn-next__right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#ContentsArea .btn-area .btn-next__left span, #ContentsArea .btn-area .btn-next__right span {
  display: inline-block;
  padding-bottom: 2px;
}
#ContentsArea .btn-area .btn-next__left {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  width: 120px;
  padding: 20px;
  position: relative;
}
#ContentsArea .btn-area .btn-next__left::before, #ContentsArea .btn-area .btn-next__left::after {
  content: "";
  background: #255aa6;
  width: 200px;
  height: 100%;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(-30deg);
          transform: skewX(-30deg);
}
#ContentsArea .btn-area .btn-next__left::before {
  right: 0;
  z-index: 1;
}
#ContentsArea .btn-area .btn-next__left::after {
  right: -5px;
  z-index: 1;
  opacity: 0.5;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .btn-area .btn-next__left span {
  display: inline-block;
  padding-right: 5px;
  text-shadow: 2px 2px 0px rgba(255, 255, 255, 0.2);
  position: relative;
  z-index: 2;
}
#ContentsArea .btn-area .btn-next__right {
  width: calc(100% - 120px);
  color: #fff;
  padding: 20px 40px;
  position: relative;
}
#ContentsArea .btn-area .btn-next__right::after {
  content: "";
  width: 28px;
  height: 28px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  right: 25px;
  top: 50%;
  margin-top: -14px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
#ContentsArea .btn-area .btn-next__right span {
  display: block;
  text-align: left;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
}
#ContentsArea .btn-area .btn-next__right span + span {
  padding-left: 2em;
}
#ContentsArea .btn-area .btn-next:hover {
  -webkit-transform: translateY(4px);
          transform: translateY(4px);
  -webkit-box-shadow: 0 2px 0 #666;
          box-shadow: 0 2px 0 #666;
  text-decoration: none;
}
#ContentsArea .btn-area .btn-next:hover .btn-next__left::before {
  background: #50aba8;
}
#ContentsArea .btn-area .btn-next:hover .btn-next__left::after {
  background: #50aba8;
  right: -10px;
  opacity: 0.2;
}
#ContentsArea .btn-area .btn-next:hover .btn-next__right::after {
  right: 20px;
}
@media only screen and (max-width: 1100px) {
  #ContentsArea .btn-area .btn-next {
    font-size: 21px;
  }
  #ContentsArea .btn-area .btn-next__left,
  #ContentsArea .btn-area .btn-next__right {
    height: 80px;
  }
  #ContentsArea .btn-area .btn-next__left {
    padding: 20px 20px 20px 25px;
  }
}
@media only screen and (max-width: 750px) {
  #ContentsArea .btn-area {
    margin-top: 30px;
  }
  #ContentsArea .btn-area .btn-next {
    font-size: 14px;
  }
  #ContentsArea .btn-area .btn-next__left {
    width: 70px;
    padding: 20px 15px 20px 25px;
  }
  #ContentsArea .btn-area .btn-next__left span {
    padding-right: 5px;
  }
  #ContentsArea .btn-area .btn-next__right {
    width: calc(100% - 70px);
    padding: 20px;
  }
  #ContentsArea .btn-area .btn-next__right::after {
    width: 16px;
    height: 16px;
    margin-top: -8px;
    right: 15px;
  }
}
#ContentsArea .disno {
  display: none;
}
#ContentsArea .disinline {
  display: inline;
}
#ContentsArea .ofh {
  overflow: hidden;
}
#ContentsArea .bold {
  font-weight: bold;
}
#ContentsArea .cl {
  clear: both;
}
#ContentsArea .fl {
  float: left;
}
#ContentsArea .fr {
  float: right;
}
#ContentsArea .tac {
  text-align: center;
}
#ContentsArea .clearfix:after {
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
#ContentsArea .clearfix {
  zoom: 1;
}
#ContentsArea .mt5 {
  margin-top: 5px;
}
#ContentsArea .pt5 {
  padding-top: 5px;
}
#ContentsArea .mt0 {
  margin-top: 0px;
}
#ContentsArea .mr0 {
  margin-right: 0px;
}
#ContentsArea .mb0 {
  margin-bottom: 0px;
}
#ContentsArea .ml0 {
  margin-left: 0px;
}
#ContentsArea .pt0 {
  padding-top: 0px;
}
#ContentsArea .pr0 {
  padding-right: 0px;
}
#ContentsArea .pb0 {
  padding-bottom: 0px;
}
#ContentsArea .pl0 {
  padding-left: 0px;
}
#ContentsArea .mt10 {
  margin-top: 10px;
}
#ContentsArea .mr10 {
  margin-right: 10px;
}
#ContentsArea .mb10 {
  margin-bottom: 10px;
}
#ContentsArea .ml10 {
  margin-left: 10px;
}
#ContentsArea .pt10 {
  padding-top: 10px;
}
#ContentsArea .pr10 {
  padding-right: 10px;
}
#ContentsArea .pb10 {
  padding-bottom: 10px;
}
#ContentsArea .pl10 {
  padding-left: 10px;
}
#ContentsArea .mt20 {
  margin-top: 20px;
}
#ContentsArea .mr20 {
  margin-right: 20px;
}
#ContentsArea .mb20 {
  margin-bottom: 20px;
}
#ContentsArea .ml20 {
  margin-left: 20px;
}
#ContentsArea .pt20 {
  padding-top: 20px;
}
#ContentsArea .pr20 {
  padding-right: 20px;
}
#ContentsArea .pb20 {
  padding-bottom: 20px;
}
#ContentsArea .pl20 {
  padding-left: 20px;
}
#ContentsArea .mt30 {
  margin-top: 30px;
}
#ContentsArea .mr30 {
  margin-right: 30px;
}
#ContentsArea .mb30 {
  margin-bottom: 30px;
}
#ContentsArea .ml30 {
  margin-left: 30px;
}
#ContentsArea .pt30 {
  padding-top: 30px;
}
#ContentsArea .pr30 {
  padding-right: 30px;
}
#ContentsArea .pb30 {
  padding-bottom: 30px;
}
#ContentsArea .pl30 {
  padding-left: 30px;
}
#ContentsArea .mt40 {
  margin-top: 40px;
}
#ContentsArea .mr40 {
  margin-right: 40px;
}
#ContentsArea .mb40 {
  margin-bottom: 40px;
}
#ContentsArea .ml40 {
  margin-left: 40px;
}
#ContentsArea .pt40 {
  padding-top: 40px;
}
#ContentsArea .pr40 {
  padding-right: 40px;
}
#ContentsArea .pb40 {
  padding-bottom: 40px;
}
#ContentsArea .pl40 {
  padding-left: 40px;
}
#ContentsArea .mt50 {
  margin-top: 50px;
}
#ContentsArea .mr50 {
  margin-right: 50px;
}
#ContentsArea .mb50 {
  margin-bottom: 50px;
}
#ContentsArea .ml50 {
  margin-left: 50px;
}
#ContentsArea .pt50 {
  padding-top: 50px;
}
#ContentsArea .pr50 {
  padding-right: 50px;
}
#ContentsArea .pb50 {
  padding-bottom: 50px;
}
#ContentsArea .pl50 {
  padding-left: 50px;
}
#ContentsArea .mt60 {
  margin-top: 60px;
}
#ContentsArea .mr60 {
  margin-right: 60px;
}
#ContentsArea .mb60 {
  margin-bottom: 60px;
}
#ContentsArea .ml60 {
  margin-left: 60px;
}
#ContentsArea .pt60 {
  padding-top: 60px;
}
#ContentsArea .pr60 {
  padding-right: 60px;
}
#ContentsArea .pb60 {
  padding-bottom: 60px;
}
#ContentsArea .pl60 {
  padding-left: 60px;
}
#ContentsArea .mt70 {
  margin-top: 70px;
}
#ContentsArea .mr70 {
  margin-right: 70px;
}
#ContentsArea .mb70 {
  margin-bottom: 70px;
}
#ContentsArea .ml70 {
  margin-left: 70px;
}
#ContentsArea .pt70 {
  padding-top: 70px;
}
#ContentsArea .pr70 {
  padding-right: 70px;
}
#ContentsArea .pb70 {
  padding-bottom: 70px;
}
#ContentsArea .pl70 {
  padding-left: 70px;
}
#ContentsArea .mt80 {
  margin-top: 80px;
}
#ContentsArea .mr80 {
  margin-right: 80px;
}
#ContentsArea .mb80 {
  margin-bottom: 80px;
}
#ContentsArea .ml80 {
  margin-left: 80px;
}
#ContentsArea .pt80 {
  padding-top: 80px;
}
#ContentsArea .pr80 {
  padding-right: 80px;
}
#ContentsArea .pb80 {
  padding-bottom: 80px;
}
#ContentsArea .pl80 {
  padding-left: 80px;
}
#ContentsArea .mt90 {
  margin-top: 90px;
}
#ContentsArea .mr90 {
  margin-right: 90px;
}
#ContentsArea .mb90 {
  margin-bottom: 90px;
}
#ContentsArea .ml90 {
  margin-left: 90px;
}
#ContentsArea .pt90 {
  padding-top: 90px;
}
#ContentsArea .pr90 {
  padding-right: 90px;
}
#ContentsArea .pb90 {
  padding-bottom: 90px;
}
#ContentsArea .pl90 {
  padding-left: 90px;
}
#ContentsArea .mt100 {
  margin-top: 100px;
}
#ContentsArea .mr100 {
  margin-right: 100px;
}
#ContentsArea .mb100 {
  margin-bottom: 100px;
}
#ContentsArea .ml100 {
  margin-left: 100px;
}
#ContentsArea .pt100 {
  padding-top: 100px;
}
#ContentsArea .pr100 {
  padding-right: 100px;
}
#ContentsArea .pb100 {
  padding-bottom: 100px;
}
#ContentsArea .pl100 {
  padding-left: 100px;
}